Description:
The objective of this specific unit test is to ensure that the function analyze_prediction in main.py performs accurately when called upon to process a typical file input via the tabular module.The Ground Truth File contains 2 files with unique correct GT (true positive) whereas the prediction file contains 2 files and unique correct Pred (true positive). In this case, the expected output will have 2 files with only True Positives.
